Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 631918 - media-tv/v4l-utils-1.10.1 stabilisation request
Summary: media-tv/v4l-utils-1.10.1 stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Alexandre Rostovtsev (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-09-24 09:12 UTC by Michael Palimaka (kensington)
Modified: 2018-01-18 15:04 UTC (History)
0 users

See Also:
Package list:
media-tv/v4l-utils-1.10.1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-09-24 09:12:32 UTC
Is it OK to stabilise media-tv/v4l-utils-1.12.5 and remove older?
Comment 1 Andreas Sturmlechner gentoo-dev 2017-11-22 17:55:32 UTC
Seems like >=media-tv/v4l-utils-1.12 would be blocked by bug 616608.

Let's stabilise 1.10.1 instead which already has a stable libv4l dep available.
Comment 2 Tobias Klausmann gentoo-dev 2017-11-23 11:56:01 UTC
Stable on alpha.
Comment 3 Sergei Trofimovich gentoo-dev 2017-11-27 19:56:45 UTC
ppc stable
Comment 4 Tobias Klausmann gentoo-dev 2017-12-16 10:32:44 UTC
Stable on amd64.
Comment 5 Andreas Sturmlechner gentoo-dev 2017-12-28 13:03:19 UTC
ping x86
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-18 15:03:23 UTC
x86 stable
Comment 7 Larry the Git Cow gentoo-dev 2018-01-18 15:04:43 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a135b4a05af109a9aa56b6acc22ce1721e243429

commit a135b4a05af109a9aa56b6acc22ce1721e243429
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-18 15:04:32 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-18 15:04:32 +0000

    media-tv/v4l-utils: Drop old (qt4) version
    
    Closes: https://bugs.gentoo.org/631918
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 media-tv/v4l-utils/Manifest               |  1 -
 media-tv/v4l-utils/v4l-utils-1.6.2.ebuild | 54 -------------------------------
 2 files changed, 55 deletions(-)